<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m231130_082147_add_column_producer_delivery_note_automatic_validation
 */
class m231130_082147_add_column_producer_delivery_note_automatic_validation extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'delivery_note_automatic_validation', Schema::TYPE_BOOLEAN);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'delivery_note_automatic_validation');
    }
}
